
QGIS Application - Bug report #12831

About: Developer map working only after a click

2015-05-27 05:12 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:2.8.2 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 20926

Description

The developer map in the program About does not work until one click on a developer (no background, no zoom).

Once clicked, it goes smoothly.

Associated revisions

Revision 9639fc66 - 2015-05-27 02:50 PM - Matthias Kuhn

Fix developers map background loading

Fix #12831

Workaround for https://github.com/Leaflet/Leaflet/issues/2021

Revision 19b79d89 - 2015-06-08 10:42 AM - Matthias Kuhn

Fix developers map background loading

Fix #12831

Backported to 2.8.3

Workaround for https://github.com/Leaflet/Leaflet/issues/2021

History

#1 - 2015-05-27 05:50 AM - Matthias Kuhn

- Status changed from Open to Closed

Fixed in changeset commit:"9639fc66640d8e8e4251fe50fb7871e47e587512".

#2 - 2015-05-27 07:26 AM - Paolo Cavallini

Thanks Matthias - did you also backport it?
